<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>Surge</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Surge 需要獲取瀏覽器 URL。</string>
	<key>NSFileProviderDomainUsageDescription</key>
	<string>Surge 需要權限才能訪問放於 iCloud Drive 中的配置。</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2026 Surge Networks Inc. All rights reserved.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Surge 需要直接訪問路由器和區域網路中的其他裝置。</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Surge 需要定位授權以讀取 SSID。</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Surge 需要定位授權以讀取 SSID。</string>
	<key>Surge Profile</key>
	<string>Surge 配置</string>
</dict>
</plist>
